Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 09:17:53 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thank you for your reply, I had ordered some products last month. In that some products I did not get it from your end. And I did not get a refund of the same till date. Order number is #8396018045. The product is plain Hinged Hoop Earings.</div>
<div id="yMail_cursorElementTracker_1599902156578">Please check, when a customer has to return a product it's within 30 days, don't you'll think it should be the same for refunds as well.</div>
<div id="yMail_cursorElementTracker_1599902243969">Very disappointed with your service.<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 12 Sep 2020 at 11:20 am, Landmark Group</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6703042008"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi minu crasto,<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>Please note, we provide services for the online purchases only, if you have placed order online then provide us with the order number so that we can help you. <br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1468675